<Tileset>
  <Center>0,1,2,3,20,21,22,23</Center>
  
  <Top>40,41,42,43</Top>
  <Bottom>60,61,62,63</Bottom>
  <Right>5,25,45,65</Right>
  <Left>4,24,44,64</Left>

  <TopLeft>6</TopLeft>
  <TopRight>7</TopRight>
  <BottomLeft>26</BottomLeft>
  <BottomRight>27</BottomRight>

  <InsideTopLeft>46</InsideTopLeft>
  <InsideTopRight>47</InsideTopRight>
  <InsideBottomLeft>66</InsideBottomLeft>
  <InsideBottomRight>67</InsideBottomRight>

  <Single>29</Single>
  
  <SingleHorizontalLeft>8</SingleHorizontalLeft>
  <SingleHorizontalCenter>9</SingleHorizontalCenter>
  <SingleHorizontalRight>10</SingleHorizontalRight>
  
  <SingleVerticalTop>28</SingleVerticalTop>
  <SingleVerticalCenter>48</SingleVerticalCenter>
  <SingleVerticalBottom>68</SingleVerticalBottom>
</Tileset>